package com.yeejoin.amos.boot.module.ymt.api.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author Administrator
 * 设备code 类型枚举
 */
@AllArgsConstructor
@Getter
public enum EquCodeTypeEnum {
    /**
     * 设备code类型
     */
    INPUT("手工输入", "1"),
    SYSTEM_GENERATED("系统生成", "2");
    private String name;

    private String code;
}
